Subject: Fwd: GaussSum 0.8 installation and use!

From: Jan K Labanowski <jlabanow$at$nd.edu>
Date: Sat, 17 Jul 2004 02:35:23 -0500

----- Forwarded message from Godefroid Gahungu <ggahungu$at$yahoo.fr> -----
    Date: Sat, 17 Jul 2004 05:29:27 +0200 (CEST)
    From: Godefroid Gahungu <ggahungu$at$yahoo.fr>
Reply-To: ggahungu$at$yahoo.fr
 Subject: GaussSum 0.8 installation and use!
      To: jlabanow$at$nd.edu

       Thanks to all of those who have provided me some way of solving my problem about
extracting Atomic contribution to the MO of molecule from a Guassian output file. Those
are Reinaldo Pis Diez, S.I.Gorelsky and Noel O'Boyle. 
       Trying GaussSum0.8, after the installation of Gnuplot 3.73, Python 2.3,I downloaded
the GaussSum Python scripts in Windows. Wgnupl32 was also positively tested as indicated.

       When I began to work with the program, everything seemed to be OK at the beginning,
and I thought that it was going to continue like this.
But when I tryed to generate a IR spectrum, I dint`t get the expected result Here is the
Error message I`ve got: 
"C:\Program Files\GaussSum\GaussSum-0.8\gauss0.tmp" no such file or directory . 
The same problem was encountered when following the SCF convergence/geometry optimization
progress. Would some one like to help me again to solve this problem?
 
Thanks again for your coming help.

---------------------------------
Criez gratuitement votre Yahoo! Mail avec 100 Mo de stockage !
Criez votre Yahoo! Mail

Dialoguez en direct avec vos amis grbce ` Yahoo! Messenger !
----- End forwarded message -----